#
#Thu Feb 15 14:01:41 CET 2007
Name=Apache JServ
Typical_DESC_ALL=Typical
Custom_DESC_ALL=Custom
COMPONENT_DESC_ALL=Apache JServ Module
Custom_ALL=Custom
Description=Apache JServ Module
Typical_ALL=Typical
group1_ALL=Required
